VCFCAT(1)

NAME

vcfcat

SYNOPSIS

vcfcat [file1] [file2] ... [fileN]

DESCRIPTION

Concatenates VCF files

OPTIONS

    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2024 (C) Erik Garrison and vcflib contributors. MIT licensed. Copyright 2020-2024 (C) Pjotr Prins.

AUTHORS
Erik Garrison and vcflib contributors.